GTA 4 forums pc

i have purchased a legit copy of GTA 4 for pc from steam... i downloaded and installed it, i get an error GTA IV FATAL ERROR: RMN20, GTA IV FATAL ERROR: windows vista: need to have service pack 1 or higher... err yeh im runnin windows 7 up to date... can anyone help me please, the steam forums only show xp service pack 3 error and vista service pack 1 (vista!).
1 answer Last reply
More about forums
  1. Hmm, thats quite strange having this problem on win 7 .. and mentioning such an error..
    Well check all your updates and make sure to update your gpu driver .. And maybe re install it..
Ask a new question

Read More

PC gaming Windows Vista Steam Video Games